Bug 869524 - maven-site-plugin-3.2 is available
maven-site-plugin-3.2 is available
Product: Fedora
Classification: Fedora
Component: maven-site-plugin (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-10-24 03:30 EDT by Upstream Release Monitoring
Modified: 2013-01-24 17:54 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-01-24 17:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-24 03:30:00 EDT
Latest upstream release: 3.2
Current version in Fedora Rawhide: 3.1
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-site-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Mikolaj Izdebski 2012-10-25 07:40:33 EDT
This update requires doxia-integration-tools (maven-shared).
Comment 2 Mikolaj Izdebski 2013-01-24 17:32:48 EST
Fixed in maven-site-plugin-3.2-1
Comment 3 Mikolaj Izdebski 2013-01-24 17:54:35 EST
I believe that this bug is fixed in maven-site-plugin-3.2-1,
which is available in Fedora Rawhide.  I am closing the bug now,
thank you for reporting it.  A summary of changes is included below.

* Thu Jan 24 2013 Mikolaj Izdebski <mizdebsk@redhat.com> - 3.2-1
- Update to upstream version 3.2
- Build with xmvn

Note You need to log in before you can comment on or make changes to this bug.